@charset "utf-8";

@import url("vtip.css");

/* VG Wines styles */

body {
	background: #f3fafd;
	color: #0d6791;
}

.container {
	width: 960px;
	margin: 0 auto;
	position: relative;
	background: #fff;
}

.wrapper {
	width: 960px;
	margin: 0 0 25px 0;
	background: #fff url(../images/wrapper-bg.gif) repeat-y left top;
	overflow: hidden;
}

.content {
	width: 720px;
	background: #fff;
	padding: 0 10px 10px 10px;
	margin: 0;
	overflow: hidden;
}

/* header 
----------------------------------------*/

.header {
	background: #fff;
	width: 940px;
	padding:0 10px;
	margin: 0;
	overflow: auto;
}

.header h1.logo {
	margin: 0;
	width: 368px;
	height: 82px;
	background: url(../images/logo.gif) no-repeat;
	padding: 0;
}

.header h1.logo a {
	color: #0d6791;
	width: 368px;
	height: 82px;
	text-decoration: none;
	font-size: 24px;
	text-align: center;
	text-indent: -9999em;
	display: block;
}

.topNav {
	float:right;
	width: auto;
	padding: 0;
}

.topNav ul {
	list-style: none;
	margin: 10px 0 10px 0;
	border-bottom: 1px dashed #b7e5fa;
	padding: 2px 0 20px 0;
	overflow: auto;
}

.topNav li {
	display: inline;
	float:right;
	padding: 0 15px;
	border-right: 1px solid #0d6791;
}

.topNav li.basket {
	padding: 0 15px 0 35px;
	background: transparent url(../images/basket-icon.gif) no-repeat 10px center;
}

.topNav li.first {
	padding: 0 15px 0 0;
}

.topNav li.last {
	padding: 0 0 0 15px;
	border-right: none;
}


.search {
	width: 430px;
	padding: 10px 0;
	clear:right;
	float:right;
	line-height: 22px;
}

.search input, .search label {
	float:left;
}

.search label {
	margin: 0 13px 0 0 ;
}

.search .searchField {
	width: 175px;
	border: 1px solid #0d6791;
	background: #f5fcff url(../images/search-icon.gif) no-repeat 4px center;
	color: #0d6791;
	padding: 2px 0 2px 25px;
	margin: 0 15px 0 0 ;
	font: normal normal 12px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.search .searchButton {
	float:right;
}

/* nav 
---------------------------*/

.nav {
	width: 940px;
	margin:0 0 20px 0;
	padding:5px 10px 0 10px;
	clear: both;
	background: #95c9e1 url(../images/nav-bg.jpg) no-repeat center top;
	overflow: auto;
	min-height: 31px;
}

.nav ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

.nav li {
	margin:0;
	padding:0;
	float:left;	
}

.nav li a {
	background: transparent url(../images/nav-sprite-edge.jpg) no-repeat left bottom;
	display: block;
	float: left;
	line-height: 31px;			/* height of bg */
	height: 31px;				/* height of bg */
	padding: 0 0 0 6px;		/* width of edge img */
	text-decoration: none;
	color: #ffffff;
	margin: 0 5px 0 0;
}

.nav li a:hover
{
	background-position: left top;
}

.nav li a span
{
	background: transparent url(../images/nav-sprite-bg.jpg) no-repeat right bottom;
	display: block;
	padding: 0 6px 0 0;		/* match width of edge img for balance */
	font-size: 12px;
	text-transform: uppercase;
	color: #0d6791;
	font-weight: bold;
}

.nav li a:hover span
{
	background-position: right top;
	color: #fff;
}



/* sidebar 
-----------------------*/

.sidebar {
	width: 210px;
	margin: 0 0 0 10px ;
	float:left;
	background: #f5fbfd;
	overflow: hidden;
}

.sidebar img.sideLogo {
	margin: 10px auto;
	display: block;
}

.giftVoucherPanel, .mapPanel {
	background: #b7e5fa;
	width: 190px;
	padding: 10px;
	margin-bottom: 25px;
	color: #0d6791;
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
}

.giftVoucherPanel:hover, .mapPanel:hover {
	background: #c7e8f7;
}

.giftVoucherPanel img, .mapPanel img {
	margin: 0 auto;
	display: block;
}

.giftVoucherPanel h4 {
	font-size: 24px;
	color: #49aedc;
	line-height: 28px;
	margin: 8px 0 0 0;
}

.giftVoucherPanel a {
	margin:0;
	text-decoration: none;
	color: #0d6791;
	display: block;
}

.giftVoucherPanel a:hover {
	background: #95c9e1;
}

.mapPanel h4 {
	color: #3da2d0;
	font-size: 16px;
	line-height: 20px;
	margin: 0;
}

.mapPanel h4 span {
	font-size: 24px;
	line-height: 26px;
}

.mapPanel a {
	display: block;
	margin: 0;
	text-align: right;
	text-decoration: none;
	color: #0d6791;
}

.mapPanel a span {
	font-size: 20px;
	line-height: 24px;
}

.mapPanel a:hover {
	background: #95c9e1;
}

.sidePanel a {
	display: block;
	width: 190px;
	padding: 10px;
	background: #b7e5fa url(../images/sidepanel-arrow.png) no-repeat 170px center;
	font-size: 20px;
	color: #3da2d0;
	text-decoration: none;
}

.sidePanel a:hover {
	background-color: #3da2d0;
	color: #fff;
}

/* content
---------------------*/

.featureAnimation {
	background: #fff;
	width: 720px;
	height: 270px;
	overflow:hidden;
	margin: 0 0 25px 0;
	z-index: 1;
}

p.introText {
	background: #b7e5fa;
	width: 700px;
	padding: 10px;
	line-height: 18px;
}

.featurePic img{
    margin: 25px auto;
    display: block;
    border: 10px solid #b7e5fa;
}


/* footer 
----------------------*/

.footer {
	width: 940px;
	padding: 12px 10px;
	background: #e3f4fc;
	color: #0d6791;
}

.footer ul {
	list-style: none;
	margin:0;
    padding:0;
	font-size: 11px;
	line-height: 2em;
	width: 460px;
}

.footer ul.rightBlock {
	float:right;
	text-align: right;
}

.footer ul li {
    margin:0;
    padding:0;
}

.footer a {
	color: #495154;
}

.footer a:hover {
	color: #3da2d0;
}

.footer a.designTag {
	color: #79a0b2;
	text-decoration: none;
}

.footer a.designTag:hover {
	color: #495154;

}

/* newsletter signup area
--------------------------------------------*/

.signUp {
	clear:both;
	background: #95c9e1 url(../images/sign-up-bg.jpg) no-repeat top left;
	color: #0d6791;
	width: 940px;
	padding: 4px 10px;
	font-size: 12px;
	line-height: 27px;
}

.signUp h4 {
	display:block;
	float:left;
	width: 295px;
	font-size: 18px;
	line-height: 27px;
}

.signUp label {
	float:left;
	width: 100px;
	margin: 0 0 0 5px;
	font-weight: normal;
}

.signUpForm input.field {
	width: 265px;
	height: 20px;
	border: none;
	padding: 5px 0 0 40px;
	background: #f6fcff url(../images/mail-icon.gif) no-repeat 5px center;
	margin: 0 95px 0 5px;
	vertical-align: middle;
	color: #0d6791;
	font: normal normal 12px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.signUp input.signUpButton {
	vertical-align: middle;
}

.nlValidation {
    width: 960px;
    overflow: auto;
}   

.nlValidation .tooltip {
    margin-right: 240px;
}

.tooltip {
    background: transparent url(../images/tooltip-edge.gif) no-repeat right center;
    display:block;
    float:right;
    clear:right;
    height: 38px;
    padding: 0 20px 0 0;
    color: #fff;
}


.tooltip span {
    background: transparent url(../images/tooltip-bg.gif) no-repeat left center;
    display: block;
    padding: 5px 0 9px 20px;
    font-size: 12px;
    line-height: 24px;
}


/* general supporting styles
---------------------------------*/
.rightImg { float: right; margin: 0 0 5px 5px; }

.content a.blockLink {
	display: block;
	width: 250px;
	padding: 2px 5px;
	background: #e3f4fc;
	color: #196893;
	text-decoration: none;
	text-align: left;
	border-bottom: 1px solid #196893;
}

.content a.blockLink:hover {
	color: #495154;
	background: #b7e5fa;
	border-color: #495154;
}

.content a.blockLink.mapLink    { 	padding: 4px 5px 4px 27px; background: #e3f4fc url(../images/icons/map-icon.png) no-repeat 2px center; }
.content a.blockLink.mapLink:hover { background-color: #b7e5fa; }

.offerBanner {
margin: 10px auto;
}



/* dragnet standard styles
--------------------------------*/

.snippet {
	clear:left;
	margin: 0 0 30px 0;
}

/* news details 
--------------------------------------------------*/

.content .newsHeadline {
    margin: 0;
    width: 720px;
    border-bottom: 1px dashed #95c9e1;
    padding: 10px 0;
    overflow: auto;
}

.content .newsHeadline div {
    margin: 0 0 1.5em;
}

.content .newsHeadline h4 {
    text-transform: uppercase;
    font-size: 14px;
    color: #49aedc;
}

.content a.newsLink {
	display: block;
	width: 250px;
	padding: 2px 5px;
	text-decoration: none;
	background: #c7e8f7;
	border-bottom: 1px solid #95c9e1;
}
.content a.newsLink:hover {
	background: #b7e5fa;
}


.content h3.newsDetailsTitle {
    text-transform: uppercase;
    font-size: 18px;
}

.content .newsImageContainer {
    width: 600px;
	margin: 10px auto;
}

.content .newsImageContainer .big {
    display: block;
    width: 550px;
    padding: 25px;
    background: #e7f4fc;
    margin: 10px auto 5px auto;
}
.content .newsImageContainer .thumbs {
    display:block;
    width: 590px;
    margin: 0;
    padding: 5px;
    background: #e7f4fc; 
    overflow-y: auto;   
    position:relative;
}

.content .newsImageContainer .big a {
    cursor: default;
}

.content .newsImageContainer .thumbs a {
    outline: none;
}

.content .newsImageContainer a img {
    border: none;
}

.content .newsImageContainer .big img {
    display: block;
    margin: 0 auto;
}
.content .newsImageContainer .thumbs img {
    display: block;
    margin: auto 5px;
    float:right;
    border: 1px solid #fff;
    background: white;
}

.content .newsImageContainer .thumbs span {
    display: block;
    position: absolute;
    bottom: 5px;
    left: 5px;
    width: 150px;
    font: 12px normal "Century Gothic", "Apple Gothic", Verdana, Arial, sans-serif;
    text-transform: uppercase;
	background: white;
	padding: 2px;
	-moz-opacity:.65;
	opacity:.65;
	filter:alpha(opacity=65);
	color: #777777;
}



/* contact info styles 
--------------------------------------------------*/

.contactInfo {
    margin-bottom: 15px;
    padding:1.4em 0; 
}

.contactInfo div {
    position: relative;
    margin:0 0 15px 0;
}

.contactInfo label {
	margin: 0;
	display: block;
	width: 200px;
	text-align: left;
	float: left;
	margin-right: 15px;
}

.contactInfo p {
	text-transform: uppercase;
	text-align: left;
	clear:left;
	margin-left: 215px;
}


.contactInfo div ul {
    margin: 0 0 0 215px;
    padding: 0;
    list-style-type: none;
    clear:none;
}


/* FAQ
----------------------------------------------*/
.content .FAQ {
    margin: 0 0 20px 0;
}

.content .FAQ h4 {
    text-transform: uppercase;
    font-family: "Hoefler Text", Georgia, "Times New Roman", Times, serif;
    font-size: 14px;
    color: #b29d59;
}



/* gallery styles 
-----------------------------------------------*/

.gallery {
	width: 715px;
}

.gallery .galleryImage {
    display: block;
    width: 228px;
    float:left;
    overflow: auto;
    padding: 0;
    margin: 10px 12px 10px 0;
    font-family: "Hoefler Text", Georgia, "Times New Roman", Times, Sans-Serif;
    background: #f6f0db;
    border: 1px solid #e3daa6;
}

.gallery .galleryImage.last { margin: 10px 0 ; }

.gallery .galleryImage.first { clear:left; }

.gallery .galleryImage h4 {
	margin:0;
	padding: 2px 5px;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	border-bottom: 1px solid #f1e4b9;
}

.gallery .galleryImage div.photo {
	width:216px;
	height:140px;
	overflow:hidden;
	margin: 5px auto;
}

.gallery .galleryImage img { 
	border:none;
	display:block;
	margin: 0 auto;
}


.gallery .galleryImage .caption {
	padding: 3px;
	text-align: center;
}





/* links list
----------------------------------*/
dl {
    margin-left: 40px;
}
dt {
	padding-left: 1.5em;
    color: #80002f;
    font-weight: bold;
}

.linksList dt {
    font-family: "Hoefler Text", Georgia, "Times New Roman", Times, Serif;
    text-transform: uppercase;
    text-size: 14px;
    color: #b29d59;
}

dd {
    color: #255b67;
    margin-bottom: 15px;
	margin-left: 2.5em;
}


/* feature list
list with nice icons to spruce it up a bit
---------------------------------*/
ul.featureList {
    list-style: none;
    margin-left:0;
    width: 350px;
}

.featureList li {
    line-height: 24px;
    display: block;
    background: #e3f4fc;
    margin: 4px 0;
    padding: 2px;
    text-transform: uppercase;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.featureList li a {
    text-decoration: none;
    display: block;
    background-color: #e3f4fc;
    background-repeat: no-repeat;
    background-position: 10px center;
    padding: 0 5px 0 50px;
}

.featureList li a:hover {
    background-color: #b7e5fa;
}

.featureList li.delivery a { background-image: url(../images/icons/delivery-icon.png); }
.featureList li.privacy a { background-image: url(../images/icons/privacy-icon.png); }
.featureList li.terms a { background-image: url(../images/icons/terms-icon.png); }
.featureList li.faq a { background-image: url(../images/icons/faq-icon.png); }